Set Audacious as default audio player in Window s

September 19, 2016 12:16 - STEVE BEATTIE

Status: Rejected Start date: September 19, 2016

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

History

#1 - September 19, 2016 12:17 - STEVE BEATTIE

How do I set Audacious to be the default audio player in Windows 10?

#2 - September 20, 2016 00:48 - John Lindgren

- Status changed from New to Rejected

Google "windows change default program for file type".  The bug tracker is not the right place for questions like this.
